RubyGems Navigation menu

metanorma 0.1.4

Metanorma is the standard of standards; the metanorma gem allows you to create any standard document type supported by Metanorma.

Versions:

  1. 1.1.2 - July 10, 2020 (21 KB)
  2. 1.1.1 - July 07, 2020 (20.5 KB)
  3. 1.1.0 - June 26, 2020 (20.5 KB)
  4. 1.0.6 - June 19, 2020 (20 KB)
  5. 1.0.5 - May 13, 2020 (20 KB)
  6. 0.1.4 - June 02, 2018 (12 KB)
Show all versions (46 total)

Runtime Dependencies (5):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    8cc868f7c07b53b7302f3cbd529bd36f1b7f92507497399930719344ce918f89

    Total downloads 119,775

    For this version 840

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.3.0

    Links: